[general]
static=yes
writeprotect=no
autofallthrough=no
clearglobalvars=no

[globals]

[from-users]
exten => _X.,1,NoOp()
exten => _X.,n,Set(SUBSCRIBER=${SIP_HEADER(X-Subscriber)})
exten => _X.,n,GotoIf($[${LEN(${SUBSCRIBER})} = 0]?hang)
exten => _X.,n,Dial(SIP/${SUBSCRIBER})
exten => _X.,n(hang),Hangup

exten => echotest,1,NoOp()
exten => echotest,n,Answer()
exten => echotest,n,Echo()

exten => congrats,1,NoOp()
exten => congrats,n,Playback(demo-congrats)

